Subject: high-res video drivers?

From: John Soward <[email-masked]>
Date: Tue, 5 Apr 94 17:42:03 -0400

anyone got any high-res drivers, say 640x480 for a TSENG, or ATI mach32 card?

I realize this will drop performance, but I'd love the resolution, and one can  
always get a pentium ;-)

if not what would be involved in creating one, I glanced at the 320x400 one,  
figuring it must have to use more than one video segment at a time, and thus  
wouldn't be that hard to change...but of course some simple modifications just  
left me with a garbage screen....

---
John Soward           \ 'Across yonder oceans the natives are fierce
University of Kentucky \ Their ears are filled and their teeth are pierced'
[email-masked]   \ -- The Church, Priest=Aura